## fonts-smc-suruma 3.2.1

=== debian/changelog ===
fonts-smc-suruma (3.2.1-1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * Splitting package fonts-smc to individual fonts

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 18:19:20 +0530
