=== debian/control ===
Source: fonts-smc-suruma
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               fontforge (>= 1:20161005~dfsg),
               fonttools,
               libharfbuzz-bin,
               python-fontforge
Standards-Version: 3.9.8
Homepage: http://smc.org.in

Package: fonts-smc-suruma
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-smc (<< 6.1~), ttf-malayalam-fonts
Replaces: fonts-smc (<< 6.1~), ttf-malayalam-fonts
Description: Suruma malayalam font
 This package provides Suruma font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community
