=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f *.ttf
	rm -f tests/*.pdf

override_dh_auto_test:
