## fonts-smc-suruma 3.2.3

=== debian/changelog ===
fonts-smc-suruma (3.2.3-1) unstable; urgency=medium

  * New upstream release
  * Drop dependency on Python 2 libraries (Closes: #943088)
  * Bump Standards-Revision to 4.4.1
  * Use debhelper-compat virtual packageh
  * Bump Debhelper compatibility to 12
  * Install Appstream metadata file
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Tue, 21 Jan 2020 11:48:01 +0530
