=== debian/control ===
Source: fonts-smc-suruma
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 12),
               fontforge-nox (>= 1:20161005~dfsg),
               libharfbuzz-bin
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-suruma.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-suruma
Standards-Version: 4.4.1
Homepage: https://smc.org.in
Rules-Requires-Root: no

Package: fonts-smc-suruma
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-smc (<< 6.1~),
        ttf-malayalam-fonts
Replaces: fonts-smc (<< 6.1~),
          ttf-malayalam-fonts
Description: Suruma malayalam font
 This package provides Suruma font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community
