=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).suruma-Version(\d\S+)\.tar\.gz/suruma-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/suruma/tags?sort=updated_desc .*suruma-Version(\d\S+)\.tar\.gz
